/**
* Megamenu
*/

.block-megamenu h2.block-title { display: none; }

.megamenu-parent .megamenu-slot { width: 235px; }

/*.megamenu-parent-5 .megamenu-slot-1,
.megamenu-parent-5 .megamenu-slot-1 .megamenu-items {
  width: 675px;
}*/

.megamenu-parent-0 .megamenu-slot-3,
.megamenu-parent-0 .megamenu-slot-3 .megamenu-items,
.megamenu-parent-2 .megamenu-slot-0,
.megamenu-parent-2 .megamenu-slot-0 .megamenu-items,
.megamenu-parent-3 .megamenu-slot-2,
.megamenu-parent-3 .megamenu-slot-2 .megamenu-items { width: 450px;  }

.megamenu-menu .megamenu-slots-columnar div.megamenu-slot {
  margin-left: 0px;
}

.megamenu-menu .megamenu-bin {
  border: solid 1px #B3B3B3;
  border-bottom-width: 6px;
  border-top-width: 0px;
  margin-top: 2px;
  width: 100%;
  background: white url('../images/shadow.png') top left repeat-x;
}

a.parent-link:hover {
  background: #AF1E2D;
}

.megamenu-menu .megamenu-slot a:hover {
  color: #AF1E2D !important;
}

.megamenu-menu a img:hover{ 
	opacity: 0.8; 
}

.megamenu-parent.active .parent-link {
  color: white;
  background-color: #AF1E2D;
}

.megamenu-menu .slots-4 .megamenu-slot {
  width: 235px;
}

.megamenu-menu .megamenu-slot-title  {
  line-height: normal;
  text-decoration: none;
  font-size: 1.1em;
  color: #333;
  font-family: inherit;
  text-transform:  uppercase;
  font-weight: bold;
  border-bottom-width: 0px;
}

.megamenu-menu .megamenu-slot .megamenu-items .megamenu-item {
  border-top: solid 1px #B3B3B3;
  margin-right: 15px;
}

.megamenu-menu .megamenu-slot .megamenu-items .megamenu-item a {
  margin: 2px 0px;
}

.megamenu-menu .megamenu-bin .close-link {
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-color: #B3B3B3;
  padding: 1px 3px;
  font-size: 0.8em;
  line-height: normal;
}

.megamenu-menu .megamenu-bin .close-link a {
  padding: 0px;
  color: white;
}

.megamenu-menu .megamenu-bin .close-link a:hover {
  color: black;
}

.megamenu-menu .megamenu-parent .view a {
  font-size: 1em;
  color: #333;
  line-height: normal;
  text-transform: none;
}

/**
 * events blocks
 */
 .megamenu-menu .megamenu-parent .view {
    margin-left: 10px;
    margin-top: 3px;
    width: 210px;
 }
 .megamenu-menu .megamenu-parent .views-row {
   padding: 4px 0;
   border-top: solid 1px #B3B3B3;
   float: none;
 }
 
 .megamenu-menu .megamenu-parent .views-row .views-field-title a {
   font-weight: normal;
   padding: 0;
 }
 
 .megamenu-menu .megamenu-parent .view div,
 .megamenu-menu .megamenu-parent .view div a{ float: none; line-height: normal; }
 
 .megamenu-menu .megamenu-parent .view .more-link { text-align: right; }
 
 /**
  * Mobile
  */
  .responsive-layout-mobile .megamenu-menu div.megamenu-parent {
    float: none;
    display: block;
    margin-bottom: 1px;
  }
  
  .responsive-layout-mobile .megamenu-parent a.parent-link {
    background-color: #AF1E2D;
    color: white;
    float: none;
    display: block;
  }
  
  .responsive-layout-mobile div.megamenu-parent:after { content: none; }
  
  .responsive-layout-mobile .megamenu-bin {
    position: relative;
    top: 0px;
    width: auto;
  }

  /** Mobile **/
.responsive-layout-mobile div.megamenu-menu {
  display: block;
}
.responsive-layout-mobile .megamenu-menu div.megamenu-parent {
  display: block;
  margin-bottom: 1px;
  line-height: normal;
  position: relative;
}

.responsive-layout-mobile div.megamenu-parent a.parent-link {
  text-align: left;
  line-height: 26px;
  font-size: 0.95em;
  float: none;
}

.responsive-layout-mobile .megamenu-menu .megamenu-parent .megamenu-bin { position: relative; padding: 5px 0px 30px 0px; }
.responsive-layout-mobile .megamenu-menu .megamenu-slots-columnar { top: 0px; }
.responsive-layout-mobile .megamenu-menu .megamenu-slots-columnar div.megamenu-slot { margin-bottom: 6px; width: 100%; }
.responsive-layout-mobile .megamenu-menu .megamenu-parent a { float: none; }
.responsive-layout-mobile .megamenu-menu .megamenu-slot .megamenu-items,
.responsive-layout-mobile .megamenu-menu .megamenu-slot .megamenu-items .megamenu-item { width: 100%; margin: 0;}
.responsive-layout-mobile .megamenu-menu .megamenu-slot .megamenu-items .megamenu-item a { margin-left: 10px; }
.responsive-layout-mobile .megamenu-menu { margin-bottom: 0; }

.not-front.responsive-layout-mobile .block-megamenu h2.block-title { 
  display: block;
  padding: 5px; 
  border: solid 2px #000; 
  background: #AF1E2D url('/static/template/gprc/images/select-arrow.gif') 100% 50% no-repeat;
  cursor: pointer;
  margin-bottom: 0;
  text-transform:uppercase;
  font: 14px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#FFF;
}

.not-front.responsive-layout-mobile .block-megamenu .megamenu-menu { display: none; }

.responsive-layout-mobile div.megamenu-main-menu {
    width: 100%;
}